@charset "utf-8";

/*==============================
            taiken-top
===============================*/

.top-wrapper {
  width: 100%;
  display: flex;
  font-family: "genJyuuGothicX-Bold";
}

/* いりふね温泉　縦書き */
.top-left {
  width: 15%;
  display: flex; /* flex指定することで縦書き中央寄せが出来る */
  /* 縦書き */
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  align-items: center; /* 中央寄せ */
}

/* 見出し いりふね温泉 */
.top-left h1 {
  font-size: 2.5rem;
  margin-top: 0; /*  写真と縦のライン揃える */
  letter-spacing: 0.4rem; /* 行間を空ける */
}

/* TOP見出し部分 */
.top-center {
  width: 20%;
  margin-top: 20px;
}

.top-center h2 {
  font-size: 2.5rem;
  line-height: 3.5rem;
  letter-spacing: 0.3rem; /* 行間を空ける */
  margin-bottom: 0;
}

.top-center p {
  font-size: 1.5rem;
  letter-spacing: 0.1rem; /* 行間を空ける */
  line-height: 2rem;
  margin-top: 1rem;
}

.kuhaku {
  margin-left: 30px;
}

.top-right {
  width: 65%;
}

/*==============================
            main
===============================*/
/*-- 上部 --*/
/* 幅指定 */
.main-wrapper {
  width: 100%;
  margin-top: 35px
}
.inner {
  display: flex;
}

/* 画像 範囲指定 */
.inner-left {
  width: 50%;
}

/* 画像設定 */
.inner-left img {
  width: 337px;
  margin-left: 157px;
  border-radius: 30px 5px 5px 5px;
}

/* 文言 */
.inner-right h3 {
  font-family: "genJyuuGothicX-Bold";
  font-size: 1.8rem;
  letter-spacing: 0.2rem; /* 行間を空ける */
}

.inner-right {
  width: 50%;
  margin-right: 157px;
  padding-left: 45px;
}

.inner-right p {
  line-height: 2rem;
  font-size: 1.3rem;
  letter-spacing: 0.15rem; /* 行間を空ける */
}

/*-- 体験入浴順番 --*/
/* 幅指定 */
.taiken {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 35px 0 56px
}

/* 体験入浴順番左側 */ 
.taiken-inner-left {
  margin-left: 157px;
}


/* 体験入浴順番右側 */
.taiken-inner-right {
  margin-right: 157px;
}

/* 数字画像 */
.taiken h4 img {
  width: 50px;
  margin-right: 18px;
  vertical-align: middle;
}

/* 見出しテキスト */
.taiken h4 {
  font-family: "genJyuuGothicX-Bold";
  font-size: 1.5rem;
  letter-spacing: 0.08rem; /* 行間を空ける */
}

/* 説明文 */ 
.taiken p {
  font-size: 1.3rem;
  width: 300px;
  height: 40px;
  word-wrap: break-word;
  line-height: 2rem;
  letter-spacing: 0.1rem; /* 行間を空ける */
}

.taiken img {
  width: 300px;
  border-radius: 5px;
}

/* TOPへ戻るボタン */
.IrifuneOnsenKun img {
  width: 100px;
  position: fixed;
  bottom: 0%;
  right: 250px;
  
}

.IrifuneOnsenKun:hover {
  color: #fff; /* 文字色 */
  opacity: 0.7; /* ボタンの透明度 */
}